<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Apocalypse 18 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="RV.html">Bible de Jésus-Christ</a><a class="location" href="RV.html">Apocalypse 18</a><a class="prev" href="RV17.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="RV19.html">&gt;</a>
</div></div>
<div class="section chapter RV RV18 fra_bjc fra" dir="ltr" lang="fr" data-id="RV18" data-nextid="RV19" data-previd="RV17">
<div class="c">18</div>
<div class="p">
		<div class="s">Babel détruite</div>
		<span class="v-num v-1">1&nbsp;</span><span id="RV18_1" class="v RV18_1" data-id="RV18_1">Et après ces choses, je vis un autre ange descendant du ciel, ayant une grande autorité, et la Terre fut illuminée de sa gloire.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="RV18_2" class="v RV18_2" data-id="RV18_2">Et il cria avec force d'une grande voix, disant : Elle est tombée, elle est tombée Babel la grande ! et elle est devenue la demeure de démons, et le repaire de tout esprit impur, et le repaire de tout oiseau impur et détestable.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="RV18_3" class="v RV18_3" data-id="RV18_3">Parce que toutes les nations ont bu du vin de la colère de sa relation sexuelle illicite, et les rois de la Terre se sont prostitués avec elle, et les marchands de la Terre se sont enrichis par l'excès de son luxe.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="RV18_4" class="v RV18_4" data-id="RV18_4">Et j'entendis une autre voix du ciel disant : Sortez de Babel<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, mon peuple, afin que vous ne participiez pas à ses péchés et que vous ne receviez pas une part de ses fléaux.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="RV18_5" class="v RV18_5" data-id="RV18_5">Parce que ses péchés sont montés jusqu'au ciel, et Elohîm s'est souvenu de ses iniquités.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="RV18_6" class="v RV18_6" data-id="RV18_6">Payez-la comme elle-même vous a payés et doublez le double de ses œuvres. Et dans la même coupe où elle vous a versé à boire, versez-lui au double.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="RV18_7" class="v RV18_7" data-id="RV18_7">Autant elle s'est glorifiée et plongée dans le luxe, autant donnez-lui de tourment et de deuil. Car elle dit dans son cœur : Je siège en reine, je ne suis pas veuve et je ne verrai pas de deuil.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="RV18_8" class="v RV18_8" data-id="RV18_8">C'est pourquoi, en un seul jour arriveront ses plaies : la mort, le deuil et la famine, et elle sera consumée par le feu. Car il est puissant, le Seigneur Elohîm qui la juge.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="RV18_9" class="v RV18_9" data-id="RV18_9">Et les rois de la Terre, qui se sont prostitués avec elle et qui ont vécu dans le luxe, pleureront et se frapperont la poitrine de chagrin à son sujet, quand ils verront la fumée de son embrasement.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="RV18_10" class="v RV18_10" data-id="RV18_10">Se tenant à distance par crainte de son tourment, et ils diront : Malheur ! Malheur ! Babel la grande, cette ville si puissante, comment ta condamnation est-elle venue en une seule heure ?</span>

		<span class="v-num v-11">11&nbsp;</span><span id="RV18_11" class="v RV18_11" data-id="RV18_11">Et les marchands de la Terre aussi pleurent et sont dans le deuil à son sujet, parce que plus personne n'achète leurs marchandises,</span>

		<span class="v-num v-12">12&nbsp;</span><span id="RV18_12" class="v RV18_12" data-id="RV18_12">qui sont des marchandises d'or et d'argent, de pierres précieuses et de perles, de fin lin et de pourpre, de soie et d'écarlate, de toutes sortes de bois de senteur, de toutes sortes d'objets en ivoire, en bois très précieux, en cuivre, en fer et en marbre,</span>

		<span class="v-num v-13">13&nbsp;</span><span id="RV18_13" class="v RV18_13" data-id="RV18_13">et de cinnamome, et d'encens, et de baumes, et de l'arbre à encens, et de vin, et d'huile, et de fine farine, et de blé, et de bœufs, et de brebis, et de chevaux, et de chars, et de corps et d'âmes humaines<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="RV18_14" class="v RV18_14" data-id="RV18_14">Le fruit mûr<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> que désirait ton âme s’en est allé loin de toi. Et toutes les choses qui appartiennent à un somptueux et délicat style de vie et les choses magnifiques se sont éloignées de toi, et tu ne les trouveras plus jamais.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="RV18_15" class="v RV18_15" data-id="RV18_15">Les marchands de ces choses, qui se sont enrichis par elle, se tiendront à distance par crainte de son tourment. Ils pleureront et seront dans le deuil,</span>

		<span class="v-num v-16">16&nbsp;</span><span id="RV18_16" class="v RV18_16" data-id="RV18_16">et disant : Malheur ! Malheur ! La grande ville qui était vêtue de fin lin, de pourpre, d'écarlate, qui était parée d'or, ornée de pierres précieuses et de perles,</span>

		<span class="v-num v-17">17&nbsp;</span><span id="RV18_17" class="v RV18_17" data-id="RV18_17">parce qu'en une heure une richesse si grande a été dévastée ! Et tous les maîtres de navigation aussi, tous ceux qui naviguent vers ce lieu, tous les marins et tous ceux qui exploitent la mer se tenaient à distance,</span>

		<span class="v-num v-18">18&nbsp;</span><span id="RV18_18" class="v RV18_18" data-id="RV18_18">et, en voyant la fumée de son embrasement, ils s'écriaient en disant : Quelle ville était semblable à cette grande ville ?</span>

		<span class="v-num v-19">19&nbsp;</span><span id="RV18_19" class="v RV18_19" data-id="RV18_19">Et ils se jetaient de la poussière sur la tête, pleurant et étant dans le deuil, et ils disaient : Malheur ! Malheur ! La grande ville où se sont enrichis par son opulence tous ceux qui ont des navires sur la mer, comment a-t-elle été réduite en désert en une seule heure ?</span>

		<span class="v-num v-20">20&nbsp;</span><span id="RV18_20" class="v RV18_20" data-id="RV18_20">Ciel, réjouis-toi à cause d'elle ! Et vous aussi saints apôtres et prophètes, réjouissez-vous ! Car Elohîm l'a punie à cause de vous.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="RV18_21" class="v RV18_21" data-id="RV18_21">Et un ange puissant souleva une pierre semblable à une grande meule et la jeta dans la mer en disant : Ainsi sera jetée avec violence Babel, la grande ville, et on ne la trouvera plus<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="RV18_22" class="v RV18_22" data-id="RV18_22">Et la voix des joueurs de harpe et des musiciens, et celle des joueurs de flûte et de trompette ne sera plus entendue chez toi. Et aucun artisan, de quelque métier que ce soit, ne s'y trouvera plus. Et le bruit de la meule n’y sera plus entendu.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="RV18_23" class="v RV18_23" data-id="RV18_23">Et la lumière de la lampe ne brillera plus chez toi, et la voix de l'époux et de l'épouse n'y sera plus entendue. Parce que tes marchands étaient des princes de la Terre, parce que par tes sorcelleries, toutes les nations ont été égarées.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="RV18_24" class="v RV18_24" data-id="RV18_24">Et c'est chez elle qu'a été trouvé le sang des prophètes et des saints, et de tous ceux qui ont été tués sur la Terre.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">18:4</a><span class="text">Voir Es. 48:20 et Je. 51:6-8.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">18:13</a><span class="text">Ez. 27:13.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">18:14</a><span class="text">La saison qui succède à l'été, entre le lever de Sirius et celui d'Arcturus, la fin de l'été, le début de l'automne.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">18:21</a><span class="text">Jé. 51:63-64.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="RV17.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="RV19.html">&gt;</a>
</div></div>
</body>
</html>